Subject: Complaint about New Comforter
From: Nikki Haynal <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jul 2025 00:21:51 -0700

Good Evening,

I just purchased your comforter Madison Park Pebble Beach 100% Cotton
Comforter for our bedroom from Amazon and it matches very nicely and
appeared very pretty.

I am, however, quite upset that it's already getting tons of loose threads
around the border of the comforter and we just purchased it less than a
month ago. It was quite expensive for it to be doing this already.

Is there anything you can do to rectify the situation? I like the product
otherwise and would plan to purchase from your company in the future.

Kind regards,
Nikki